Subject: bug#59662: 29.0.50; [PATCH] Add treesit--indent-defun

From: Dmitry Gutov <[email-masked]>
Date: Fri, 9 Dec 2022 00:05:37 +0200

On 08/12/2022 21:15, Theodor Thornhill via Bug reports for GNU Emacs, 
the Swiss army knife of text editors wrote:
> Ok, will do.  In preparation for that function, we need that variable on
> the emacs-29 branch, right?

If the variable will be soon substituted with something else, it seems 
unwise to define it on the release branch. But then again, if we declare 
the whole tree-sitter feature as experimental, maybe it'll be okay.

Depends on what else you want to do with it in emacs-29.